Skip to content

# autocomplete

Modifies how tab completion operates.

Usage: `autocomplete [dos | unix]`

    The default is to operate like the native platform. However
    you can switch it between mode 'dos' and 'unix' as you prefer.
    Options:
     dos    Each press of tab places the next option into the command line
     unix   Options are listed in a table, or put in-line if there is only one

    Note: this command is only available on some versions of Windows

#### Cookie consent

We use cookies to recognize your repeated visits and preferences.

Manage settings